{
  "_copyright": "© TeamKugimiya. All rights reserved.",
  "_translators": "特爾, Miku, StarskyXIII",
  "key.craftingtweaks.balance": "平分至現有物品",
  "key.craftingtweaks.clear": "清空合成欄",
  "key.craftingtweaks.compress_all": "壓縮全部",
  "key.craftingtweaks.compress_one": "壓縮 1 個",
  "key.craftingtweaks.compress_stack": "壓縮 1 組",
  "key.craftingtweaks.decompress_all": "解壓縮全部",
  "key.craftingtweaks.decompress_one": "解壓縮 1 個",
  "key.craftingtweaks.decompress_stack": "解壓縮 1 組",
  "key.craftingtweaks.force_clear": "強制清空合成欄",
  "key.craftingtweaks.refill_last": "復原上個配方",
  "key.craftingtweaks.refill_last_stack": "復原上個配方（1 組）",
  "key.craftingtweaks.rotate": "旋轉合成欄",
  "key.craftingtweaks.rotate_counter_clockwise": "旋轉合成欄（逆時針）",
  "key.craftingtweaks.spread": "平分至所有合成欄",
  "key.craftingtweaks.transfer_stack": "移動至合成欄",
  "tooltip.craftingtweaks.balance": "平分至現有物品",
  "tooltip.craftingtweaks.clear": "清空合成欄",
  "tooltip.craftingtweaks.forceClear": "強制清空合成欄",
  "tooltip.craftingtweaks.forceClearInfo": "物品欄無法容納的物品，將會掉落在地面上。",
  "tooltip.craftingtweaks.rotate": "旋轉合成欄",
  "tooltip.craftingtweaks.spread": "平分至所有合成欄"
}
